<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="56dp">
    <FrameLayout
        android:id="@+id/float_view"
        android:layout_width="56dp"
        android:layout_height="56dp">
        <ImageView
            android:id="@+id/float_view_icon_imageView"
            android:layout_width="56dp"
            android:layout_height="56dp"
            android:layout_gravity="start|center_vertical"
            android:scaleType="fitCenter"
            android:src="@drawable/ss_float" />

        <ImageView
            android:id="@+id/icon_tip"
            android:layout_width="@dimen/ss_float_tip_size"
            android:layout_height="@dimen/ss_float_tip_size"
            android:layout_gravity="end"
            android:layout_marginTop="2dp"
            android:layout_marginRight="2dp"
            android:src="@drawable/ss_message_tip"
            android:visibility="gone"/>
    </FrameLayout>

</FrameLayout>